using UnityEngine;

namespace Cryville.Common.Unity.Input {
	public static class UnityCameraUtils {
		public static Vector2 ScreenToWorldPoint(Vector2 pos) {
			Vector3 i = pos;
			i.z = -Camera.main.transform.localPosition.z;
			i = Camera.main.ScreenToWorldPoint(i);
			return i;
		}
	}
}
